/* CSS Document */
	/*--------------------------------------------------------------------*/
	/* ----- headnavi NAVIGATION ----- */
	/*--------------------------------------------------------------------*/	
 	#headnavi ul{
		margin:0 4px 0 0;
		padding:0;
		list-style:none;
		background: blue;
		text-align: right;
	}
	
	#headnavi ul li{
		margin: 0;
		list-style: none;
		display: inline;
 	}

	#headnavi ul li a:link, #headnavi ul li a:visited{
		padding:5px 5px 5px 5px;
		margin:0 0 0 2px;
		text-decoration:none;
		color:#fff;
		display: inline-block;
		float:left;
		text-align: center;
		font-size: 12px;
		background: #6594c3;
	 	-webkit-border-top-left-radius: 7px;
	 	-webkit-border-bottom-left-radius: 0px;
	 	-webkit-border-top-right-radius: 7px;
	 	-webkit-border-bottom-right-radius: 7px;
	 	-khtml-border-top-left-radius: 7px;
	 	-khtml-border-top-right-radius: 7px;
	 	-khtml-border-bottom-right-radius: 0px;
	 	-khtml-border-bottom-left-radius: 0px;
	   	-moz-border-radius-topleft: 7px;
	   	-moz-border-radius-bottomleft: 0px;
	   	-moz-border-radius-topright: 7px;
	   	-moz-border-radius-bottomright: 0px;
	   	border-top-left-radius: 7px;
	   	border-bottom-left-radius: 0px;
	   	border-top-right-radius: 7px;
	   	border-bottom-right-radius: 0px;			
	}
 	#headnavi ul li.last a{
 		border:none;
 	}

	#headnavi ul li a:hover, #headnavi ul li a.current:link, #headnavi ul li a.current:visited{
		text-decoration: underline;
	}

	/*--------------------------------------------------------------------*/
	/* ----- mainnavi NAVIGATION ----- */
	/*--------------------------------------------------------------------*/
	
	/* 1. Level */
	
 	#mainnavi ul{
		margin:0 0 0 36px;
		padding:0;
		list-style:none;
	}
	
	#mainnavi ul li{
		margin:0;
		list-style: none;	
 	}
	#mainnavi ul li a:link, #mainnavi ul li a:visited{
		padding:4px 10px 0 10px;
		text-decoration:none;
		display:block;
		margin:0;
		color:#333;
	}
	
	#mainnavi ul li.act, #mainnavi ul li:hover{
	}

	#mainnavi ul li a:hover, #mainnavi ul li a.current:link, #mainnavi ul li a.current:visited{
		background:#e5ebf3;
		color:#003f85;
	}

	/*--------------------------------------------------------------------*/
	/* ----- subnavi NAVIGATION ----- */
	/*--------------------------------------------------------------------*/
	
	/* 1. Level */
	
 	#subnavi ul{
		margin:35px 0 50px 13px;
		padding:0;
		list-style:none;
	}
	
	#subnavi ul li{
		margin:0;
		list-style: none;	
 	}
	#subnavi ul li a:link, #subnavi ul li a:visited{
		padding:4px 0 6px 20px;
		text-decoration:none;
		display:block;
		margin:0;
		color:#003f85;
		border-bottom:1px solid #003f85;
	}	
	#subnavi ul li a:hover{
		background:#417bb5;
		color:#fff;
	}
    #subnavi ul li a.current:link, #subnavi ul li a.current:visited{
		background:#417bb5;
		color:#fff;
	}
	/* 2nd level */
	#subnavi ul li ul{
		margin:0;
	}
	#subnavi ul li ul li{
	
	}
	
	#subnavi ul li ul li a:link, #subnavi ul li ul li a:visited{
		border:none;
		color:#333;
	}
	
	#subnavi ul li ul li a:hover, #subnavi ul li ul li a.current:link, #subnavi ul li ul li a.current:visited{
		background: #fff;
		color:#003f85;
	}
	
	/* 3rd Level */
	#subnavi ul li ul li ul{
		margin:0 0 0 10px;
	}

	
	
	/*--------------------------------------------------------------------*/
	/* ----- FLAG LINKS ----- */
	/*--------------------------------------------------------------------*/
	div#footer a.twitter{
		display: inline-block;
		white-space: nowrap;
		overflow: hidden;
		background: url(../img/ic_twitter.jpg) no-repeat top left;
		height:20px;
		width: 21px;
		text-indent: 999em;
		margin:5px 0 0 5px;
	}
    	

  /**
   * External Links
   *
   * (en) Formatting of hyperlinks
   * (de) Gestaltung von Hyperlinks
   *
   */
  div.imprint a{
  	text-decoration: none;
  }
  a {color:#004085; text-decoration:underline;}
  a:focus,
  a:hover,
  a:active {color:#004085; text-decoration:underline;}
  
  p.csc-linkToTop a{

  }
